@media all and (max-width: 1400px){
	div#header-wrapper {
	    padding: 30px 0;
	    max-width: 75%;
	    margin: 0 auto;
	}
	#footer2 {
	    height: 340px;
	}
	#footer-mobile {
	    padding-bottom: 21%;
	}
}
@media all and (max-width: 1300px){
	#footer2 {
	    height: 330px;
	}
}
@media all and (max-width: 1100px){
	#header-bar {
	    max-width: 100%;
	    width: 100%;
	}
	#header-bar-wrapper {
	    background-position: 30% 50%;
	}
	#video-index-wrapper iframe {
	    height: 950px !important;
	}
	#video-lightbox {
	    bottom: 74%;
	    display: block;
	}
	#content-boxed {
	    max-width: 800px;
	}
	#footer-info-inner {
	    width: 85%;
	}
	#footer-mobile {
	    padding-bottom: 26%;
	}
	#footer2 {
	    height: 285px;
	    margin-top: -285px;
	}
	#copyright {
	    font-size: 0.8em;
	}
	#aviso-legal {
	    font-size: 0.8em;
	}
	#aviso-legal li {
	    margin: 0 5px;
	}
	#rrss-footer a {
	    font-size: 1em;
	}

}
@media all and (max-width: 900px){
	body {
	    font-size: 15px;
	}
	#header-bar-wrapper {
	    background-position: 30% 50%;
	}
	#header-bar-info {
	    flex: 7;
	}
	div#header-wrapper {
	    max-width: 100%;
	}
	#video-index-wrapper iframe {
	    height: 890px !important;
	}
	#video-lightbox {
	    bottom: 76%;
	}
	#content-boxed {
	    max-width: 85%;
	}
	#footer-info-inner {
	    padding: 40px;
        padding-bottom: 15px;
	}
	#footer-mobile {
	    padding-bottom: 33%;
	}
	#footer-bar {
	    text-align: center;
	}
	#copyright {
	    order: 3;
	}
	#aviso-legal {
	    order: 2;
	}
	#rrss-footer a {
	    margin: 0 5px;
	}

	/*PAGES*/
	#page-title-return {
	    flex: 6;
	}
	#cartel-precongreso img {
	    max-width: 80%;
	}

	.slider {
        width: 85% !important;
    }

}
@media all and (max-width: 700px){
	#header-bar-wrapper {
        max-height: 80px;
        background: url(../images/minibar-mobile-11-congreso-gepac-2016.jpg);
	    background-size: cover;
	    background-position: 0% 0%;
	    background-repeat: no-repeat;
	}
	#header-bar-logo {
	    align-self: center;
	}
	#header-bar-info {
	    flex: 4;
	    margin-left: 40px;
	}
	.letra-bar {
	    margin-left: 10px;
	    float: left;
	    width: 100%;
	}
	div#header-wrapper {
	    max-width: 100%;
	}
	#header-wrapper #content-boxed {
	    max-width: 100%;
	    width: 95%;
	}
	#content-boxed{
		max-width: 90%;	
		width: 90%;
	}
	#footer-info-inner {
	    padding: 0;
	    padding-top: 30px;
	    padding-bottom: 15px;
   	 	width: 95%;
	}
	#footer-mobile {
	    padding-bottom: 40%;
	}
	#footer-mobile #content-boxed {
	    max-width: 100%;
	    width: 99%;
	}
	.footer-inner-left{
	    flex: 2 !important;
	}
	.footer-inner-right{
		flex: 3 !important;
	}
	#footer2 p{
		line-height: 15px;
	}
	#rrss-footer a {
	    margin: 0 3px;
	}

	/*PAGES*/
	#page-title-text {
	    flex: 10;
	}
	#page-title-return {
	    flex: 4;
	}
	#cartel-precongreso img {
	    max-width: 50%;
	}
	#form-cartel-wrapper {
	    flex-direction: column;
	}
}

@media all and (max-width: 550px){
	#header-bar-wrapper {
	    max-height: 470px;
	    background: url(../images/fondo-mobile-vertical-header-bar-congreso-2016.jpg);
        background-size: cover;
	}
	#header-bar {
	    flex-direction: column;
	}
	#header-bar-contact {
	    font-size: 13px;
	    flex: 6;
    	padding-left: 5px;
	}
	#header-bar-logo img {
	    width: 100px;
	    margin: 10px 0 -10px 0;
	}
	#header-bar-info {
	    width: 100%;
	    margin-left: 0;
	}
	#header-bar-rrss {
	    flex: 2;
	    padding-right: 0px;
	}
	div#header-wrapper {
	    padding: 30px 0 10px 0;
	}
	#header-wrapper #content-boxed {
	    max-width: 100%;
	    width: 100%;
	    display: block;
	}
	div#header-info {
	    width: 65%;
	    margin: 0px auto;
	}
	div#header-info img{
	    display: block;
	}
	div#header-gepac {
	    display: none;
	}
	div#header-ministerio {
	    width: 50%;
	    margin: 0 auto;
	}
	#menu-wrapper {
	    flex-direction: column;
	}
	#video-lightbox {
	    left: 44.5%;
	}
	section#sponsors {
	    padding: 20px 0;
	}
	div#sponsors-wrapper img {
	    max-width: 180px;
	    width: 28%;
	    margin: 5px 2%;
	}
	#footer-info-wrapper #content-boxed{
		max-width: 95%;
		width: 95%;
	}
	#footer-info-inner {
	    width: 90%;
    	flex-direction: column;
	}
	div#footer-info {
	    display: none;
	}
	div#footer-gepac {
	    display: none;
	}
	#footer-mobile {
	    padding-bottom: 30%;
	}
	#footer-mobile #content-boxed {
	    flex-direction: column;
	}
	#footer2 {
	    background: url(../images/footer-mobile-11-congreso-gepac-2016.png);
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: 50% 50%;
        height: 460px;
        margin-top: -250px;
	}
	#footer-bar {
	    flex-direction: column;
	}
	#copyright {
	    font-size: 1em;
	}
	#aviso-legal {
	    font-size: 1em;
	}
	#aviso-legal ul {
	    padding: 0;
	}
	#rrss-footer {
	    font-size: 1.5em;
	}
	#rrss-footer a {
	    margin: 0 20px;
	}

	/*PAGES*/
	#page-title {
	    width: 112%;
	    position: relative;
	    left: -6%;
	}
	#page-title-text h1 {
	    font-size: 1.4em;
	}
	#page-title-icon {
	    padding-left: 10px;
	}
	#page-title-return {
	    flex: 3;
	}
	#page-title-return a {
	    font-size: 1.1em;
	}

	.slider {
        width: 80% !important;
    }
}